Subject: Ticket Assigned - Order Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:19:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Return Hi,

I had cancelled my order #9561164901 and yet was delivered. I had placed
another product instead of this. I told the delivery agent as well that I
had cancelled and refused to take the item but they insisted I take it and
place return via app.

The item is unopened and I want to return it. Please initiate the return
process.

Attaching a photo of the item delivered.

Thanks,
Amreen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4034449